Subject: Re: On attribute-based queries

From: Rod <[email-masked]>
Date: Wed, 31 Jul 2002 14:46:43 -0500

>in the yellow pages you can (and occasionally do) have multiple
>resources with the same name.    this is fundamentally incompatible
>with a DNS interface.
>
>Keith

I think you missed the point of my analogy. My argument was not that 
DNS-SD is completely identical and compatible with the yellow pages. 
I know DNS is not yellow. I know DNS is not stackable in my 
bookshelf. :)

The point I was trying to make refers to the philosophy and approach 
of searching and finding services only.

Regards.

-Rod Lopez